/* Localized versions of Info.plist keys */

CFBundleName = "ImposingPlugIn";
CFBundleShortVersionString = "Imposing Plug-in version 2.0";
NSHumanReadableCopyright = "© 2005-2016 invers Software, Germany.";

DSDPlugInName = "Imposing";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Provides imposition methods.";